Bug 25380 - Конфликт alterator-l10n-2.9-alt25 с alterator-printers-6.0-alt3
: Конфликт alterator-l10n-2.9-alt25 с alterator-printers-6.0-alt3
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-l10n)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2011-04-04 19:26 by
Modified: 2011-04-04 20:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2011-04-04 19:26:18
Сегодняшний dist-upgrade:

Следующие пакеты будут ОБНОВЛЕНЫ:
  alterator-l10n codeblocks codeblocks-contrib libqmmp qmmp qmmp-hotkey
  qmmp-http qmmp-in-aac qmmp-in-cdaudio qmmp-in-cue qmmp-in-ffmpeg qmmp-in-flac
  qmmp-in-modplug qmmp-in-musepack qmmp-in-sndfile qmmp-in-wavpack qmmp-mms
  qmmp-mpris qmmp-notifier qmmp-statusicon tvtime xmoto

Совершаем изменения...
Preparing...                 #############################################
[100%]
file /usr/share/locale/ru/LC_MESSAGES/alterator-printers.mo from install of
alterator-l10n-2.9-alt25 conflicts with file from package
alterator-printers-6.0-alt3
E: Ошибка во время исполнения транзакции
E: Handler silently failed
------- Comment #1 From 2011-04-04 19:42:04 -------
2cas@: мне следует просто удалить файлы с переводами из пакета, т.к. они уже
"втянулись" в пакет a-l10n?
------- Comment #2 From 2011-04-04 19:51:56 -------
Я еще ставлю зависимость >= alterator-l10n в котором появился перевод. А в
самом alterator-l10n не мешает поставить соответствующий конфликт.
------- Comment #3 From 2011-04-04 20:24:35 -------
alterator-printers-6.0-alt8 -> sisyphus:

* Mon Apr 04 2011 Lenar Shakirov <snejok@altlinux> 6.0-alt8
- l10n removed: merged to alterator-l10n (ALT #25380)

* Thu Feb 24 2011 Lenar Shakirov <snejok@altlinux> 6.0-alt7
- Use cupspage.ps instead testprint.ps
- Hack for HP printers added
- Use /usr/lib instead of $(getconf LIBDIR)

* Wed Sep 29 2010 Lenar Shakirov <snejok@altlinux> 6.0-alt6
- reload smb service when add/remove printer

* Wed Sep 22 2010 Lenar Shakirov <snejok@altlinux> 6.0-alt5
- select form size increased

* Wed Sep 15 2010 Lenar Shakirov <snejok@altlinux> 6.0-alt4
- generate button id removed
- create temporary ppd with "prn_name" template
- test that directory parport* exist
- .gear/rules: alterator-printers -> @name@